body {
	margin: 0px;
	padding: 0px;
	background-color: #999999;
}
body, th, td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
}
.outerborder {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
a {
	color: #4C4C4C;
}
a:hover {
	text-decoration: none;
}
a.link2 {
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 22px;
	width: 196px;
	text-decoration: none;
}
a.link2:hover {
	color: #FFD00E;
}
a.link1 {
	color: #B3CAD7;
}
a.link3 {
	font-size: 10px;
	color: #7F7F7F;
	text-decoration: none;
}
.onethird {
	width: 33%;
	float: left;
}
#disclaimerbox {
	position:relative;
	width:420px;
	z-index:10;
	left: 280px;
	top: 50px;
	height: 35px;
	text-align: right;
}
#disclaimerbox a {
	color: #999999;
	text-decoration: none;
}
#disclaimerbox a:hover {
	color: #FFD00E;
	text-decoration: none;
}
.productcategories {
	background-image: url(images/stipplebg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 247px;
	background-color: #FFFFFF;
}
.productrange-header {
	width: 513px;
	height: 21px;
	background-image:url(images/header-bg-repeat.png);
	background-repeat: repeat-x;
	color: #FFF;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 12px;
	text-shadow: 1px 1px #333;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 17px;
}
.narrow-header {
	width: 215px;
	height: 33px;
	background-image:url(images/header-bg-repeat-shadow.png);
	background-repeat: repeat-x;
	color: #FFF;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-shadow: 1px 1px #333;
	margin: 0px;
	padding: 12px 0px 0px 24px;
	vertical-align: top;
}

.aboutbox {
	background-color: #fffff2;
	padding-bottom: 15px;
	background-image: url(images/aboutboxbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.aboutbox p, .specials p {
	padding-left: 25px;
	padding-right: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.specials {
	background-color: #fff5ce;
	background-image: url(images/specials_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.leftcolfill {
	background-image: url(images/specials_bgfill.jpg);
	background-repeat: repeat-y;
	background-position: center bottom;
	background-color: #FFFFFF;
}
.home6box {
	background-color: #FFFFFF;
	height: 220px;
 	background-image: url(images/shadow.png);
	background-repeat: repeat-x;
}
.home6box2 {
	background-color: #FFFFFF;
	height: 220px;
}
.footer {
	background-image: url(images/footerbg.jpg);
	background-repeat: repeat-x;
}
.underlinecell {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
.productdetails td {
	font-size: 10px;
}
.pagebox {
	background-color: #FFFFFF;
	width: 248px;
	margin: 0px;
	padding: 10px;
}
.whitebg {
	background-color: #FFFFFF;
}
.header {
	height: 142px;
	width: 778px;
}
#outer {
	background-image: url(images/top.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	width: 778px;
	border: 1px solid #333333;
}
.heropic {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.topshadow {
	background-image: url(images/tableshadow.jpg);
	background-repeat: repeat-x;
}
.productrange {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	background-image: url(images/tableshadow.jpg);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.productrange td p {
	padding-left: 15px;
}
.header {
	background-image: url(images/header_bg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 142px;
	width: 778px;
}
